Raspberry PI4 et VLC


#1

Bonjour,
J’ai un Raspberry Pi 4 avec 2Go tout neuf .
J’ai un problème avec VLC:
dès que le le lance , tout l’os se fige et impossible de faire quoique ce soit d’autre .
Au bout de quelques temps Buster reboot et demande login et mot de passe .
Suis je le seul a avoir ce problème ?
Merci d’avance pour votre aide et - ou vos suggestions .


#2

Bonjour,

Dans cet article François semble avoir testé VLC, il ne mentionne pas de problème particulier.

A+


#3

Salut,

Cela veux dire quoi “2G” ? Est-ce la taille de la carte micro SD?

Si c’est le cas, la dernière version de Raspbian occupe tout l’espace mémoire de la micro SD.
Je me demande d’ailleurs, si Buster peut être écrite sur une sd de 2GO…

De toutes façon la framboise communique entre la RAM et la carte MicroSD ou clé usb.
Il est préconisé de prendre au minimum une micro SD de 16 Go.
L’espace libre sur la carte, permettra un échange plus fluide entre SD et RAM

Bonne recherches @++


#4

2go c’est la ram je suppose, le 4 sort en 3 versions (1,2,4Go de mémoire)


#5

Salut @Gpapig,

On aura plus d’infos de la part de PhilDenn…

Bonne soirée
@++


#6

Bonjour,
merci pour vos réponses .
oui il s’agit bien de la version 2GO du Raspberry 4.
j’ai testé ‘sudo apt-get update && sudo apt-get upgrade -y’
puis reboot .
Je n’ai pas fait ‘sudo apt-get dist-upgrade’.
Toujours le même problème.
Pour information , J’ai une micro sd de 32 go .
Je n’ai pas le temps de tester plus loin .

Je suis assez occupé donc je n’ai pas une très grande réactivité …

a bientôt.


#7

bonjour,
Je continue mes recherches sans succès .
J’ai changé de carte micro SD.
avant j’utilisais un SanDISK Ultra 32 Go class 10 (U1)
maintenant c’est une Samsung Pro du même acabit (32 Go class 10 etc…)
même problème.Cela ne vient pas de la carte micro SD

J’ai essayé de faire un: sudo apt-get update && sudo apt-get upgrade -y && sudo reboot"
suivi d’un “sudo rpi-upgrade”. …sans succès .
Je suis allé sur un appareil distant sur mon reseau perso et j’ai lancé vlc via ssh.et j’obtiens un message du genre …

"VLC mediaplayer 3.0.7 Vetinari revision 3.0.7-0-g86vee31099)
[00759fe0] vlcpulseaudio output error : PulseAudio server connection failure: Connection refused


"
Quelqu’un a t il une idée .
C’est frustrant car j’ai vu sur internet effectivement de gens faire fonctionner vlc “out of the box”.
Qu’est -ce-qui ne va pas ?
Merci d’avance


#8

Bonjour,
Oui effectivement, …
C’est d’autant plus frustrant …
merci pour votre aide .


#9

Bonsoir,

Il faut oublier VLC sur Raspbian (c’est bien connu :hear_no_evil:)

Essayez d’installer OMX Player en ligne de commande :

$ sudo apt-get install omxplayer

@++


#10

Salut,
Lors de mon acquisition du Rpi3B+, j’avais été scotché par la capacité du Rpi à lire des vidéos avec VLC sous Raspbian.
J’imagine que le Rpi4 en version 2Go doit faire aussi bien voire mieux tout de même.
Là, j’ai allumé le Rpi3B+ pour confirmer mes dires : il lit un film en h264 (720px) par le réseau (en filaire) sans souci.
++